> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stratumn.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List org's workflows

> Retrieves the workflows of a given organization by name



## OpenAPI

````yaml api-reference/open-api-v1.json get /workflow/orgName/{orgName}
openapi: 3.0.0
info:
  title: Stratumn API
  description: Interact with Stratumn using simple REST endpoints
  version: 1.0.0
  contact: {}
servers:
  - url: http://api.local.stratumn.com:3000
    description: Local development server
  - url: https://api.stratumn.com
    description: Stratumn Production Server
  - url: https://api.us.stratumn.com
    description: Stratumn US Production Server
  - url: https://api.preprod.stratumn.com
    description: Stratumn Preprod Server
  - url: https://api.preprod.us.stratumn.com
    description: Stratumn US Preprod Server
security: []
tags: []
paths:
  /workflow/orgName/{orgName}:
    get:
      tags:
        - Workflow
      summary: List org's workflows
      description: Retrieves the workflows of a given organization by name
      operationId: WorkflowController_getWorkflowsByOrgName
      parameters:
        - name: orgName
          required: true
          in: path
          description: The organization name
          schema:
            type: string
      responses:
        '200':
          description: The workflows of the given organization
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WorkflowIdNameArrayDto'
      security:
        - bearer: []
components:
  schemas:
    WorkflowIdNameArrayDto:
      type: array
      items:
        type: object
        properties:
          workflowId:
            description: The Workflow ID
            type: string
          workflowName:
            description: The Workflow Name
            type: string
        required:
          - workflowId
          - workflowName
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````